ALIPM(4) | Device Drivers Manual | ALIPM(4)

# NAME

`alipm` —
Acer Labs M7101 SMBus controller

# SYNOPSIS

`alipm* at pci?`
`iic* at alipm?`

# DESCRIPTION

The `alipm` driver provides support for the Acer Labs M7101 Power Management controller. Only the SMBus host interface is supported and can be used with the iic(4) framework.

# SEE ALSO

iic(4), intro(4), pci(4)

# HISTORY

The `alipm` driver first appeared in OpenBSD 3.9.

# AUTHORS

The `alipm` driver was written by Mark Kettenis <kettenis@openbsd.org>.

# BUGS

The driver doesn't support commands with a data buffer size of more than 2 bytes.

October 29, 2008 | NetBSD 9.4